PHP 手冊
前一頁 |  | 下一頁

# DOMNode->cloneNode()

DOMNode->cloneNode() -- Clones a node

## Description

class DOMNode {
DOMNode cloneNode ( [bool deep] )
}

Creates a copy of the node.

## Parameters

deep

  Indicates whether to copy all descendant nodes. This parameter is defaulted to `FALSE`.

## Return Values

The cloned node.

前一頁 | 內容 | 下一頁
DOMNode->appendChild() | 上一層 | DOMNode->hasAttributes()